package com.foreverwin.mesnac.meapi.dto;

import com.foreverwin.mesnac.meapi.model.NcCode;

/**
 * @Description TODO
 * @Author zhaojiawei
 * @Since 2021-07-29
 */
public class NcCodeDto extends NcCode {

    private String ngGroup;

    private String ngDescription;

    public String getNgGroup() {
        return ngGroup;
    }

    public void setNgGroup(String ngGroup) {
        this.ngGroup = ngGroup;
    }

    public String getNgDescription() {
        return ngDescription;
    }

    public void setNgDescription(String ngDescription) {
        this.ngDescription = ngDescription;
    }
}
